Bug 131872 - Via Velocity Network card not usable with Network Installer need support added
Via Velocity Network card not usable with Network Installer need support added
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 02:28 EDT by Jerone Young
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 00:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerone Young 2004-09-06 02:28:52 EDT
Description of problem:
My motherboard (Abit AV8) comes with an intergated Via Velocity
network card. This network card uses the "via_velocity" network device
driver in the kernel. When I try to do a network install of Fedora (so
that I can install the latestest Fedora 3 Dev build), my network card
is not detected, nor is the driver listed in the dialogue box to
choose drivers.

"lspci -v:"
00:0e.0 Ethernet controller: VIA Technologies, Inc.: Unknown device
3119 (rev 11 )
        Subsystem: ABIT Computer Corp.: Unknown device 1415
        Flags: bus master, 66Mhz, medium devsel, latency 32, IRQ 177
        I/O ports at b400
        Memory at fa020000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2

"lspci -vn"
00:0e.0 Class 0200: 1106:3119 (rev 11)
        Subsystem: 147b:1415
        Flags: bus master, 66Mhz, medium devsel, latency 32, IRQ 177
        I/O ports at b400
        Memory at fa020000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
Comment 1 Bill Nottingham 2004-09-06 23:59:10 EDT
Added in CVS.
Comment 2 Jerone Young 2004-09-07 14:21:48 EDT
Sweet! I'll wait till friday to try it out, by then the fix should be
intergated into what is on the net.
Comment 3 Jerone Young 2004-09-09 00:32:17 EDT
This is fixed. But the card is sending tones of bad packets, and my
router just kills over. Can't understand why (I've been using the card
fine under Fedora 2). I'll have to whoop out ethreal , and file a new
bug on this.  

Note You need to log in before you can comment on or make changes to this bug.